### Method

# FwupdPlugin StructEdidDescriptor get_data

#### Declaration [src]

    const guint8*
    fu_struct_edid_descriptor_get_data (
      const FuStructEdidDescriptor* st,
      gsize* bufsz
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`bufsz`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `const guint8*`

No description available.

The returned data is owned by the instance.